Bug 1004076 - RHEL 6 RPMs: Upgrade jbossws-common-tools to 1.2.0.Final-redhat-2
RHEL 6 RPMs: Upgrade jbossws-common-tools to 1.2.0.Final-redhat-2
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Fernando Nasser
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 16:52 EDT by Fernando Nasser
Modified: 2015-02-20 06:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 16:52:30 EDT
Required upgrade.
Comment 2 Fernando Nasser 2013-09-20 16:26:39 EDT
Source URL: 
Mead-Build: org.jboss.ws-jbossws-common-tools-1.2.0.Final_redhat_2-1
Brew-Build: jbossws-common-tools-1.2.0-2.Final_redhat_2.1.ep6.el6
Comment 3 Lin Gao 2013-09-22 05:28:39 EDT
jboss-eap PR: https://github.com/jbossas/jboss-eap/pull/442
Comment 4 Pavel Janousek 2013-10-07 10:09:08 EDT
Fixed in ER3.
Comment 5 Pavel Janousek 2013-11-05 10:07:44 EST
Fine in ER7 build.
Comment 7 errata-xmlrpc 2013-12-04 13:11:36 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.